<?php

namespace Modules\Order\Enums;


Enum OrderPaymentStatusEnum: int
{
    case UNPAID = 0;
    case PAID = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
